{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Problem 020</title>
    <link rel="stylesheet" href="{% static 'css/problem_019.css' %}">
</head>

<body>
    <main>
        <ul>
            {% for name in names %}
            <!--
          Use cycle where indicated in the following
          from memory
        -->
            <li class="{% cycle " class-1" "class-2" %}>{{ name }}</li>
            {% endfor %}
        </ul>
    </main>
</body>

</html>